body {margin:0;padding:0;background-color: #ffffff;background-image: url(base-bg.gif);background-repeat: repeat;}
p,td { font-family: Tahoma, Arial; margin-top: 0px;}
a img{border:0;}
a{color: #E08918;text-decoration: underline;}
a:hover{color: #ECB975;text-decoration: underline;}
a.hidden {text-decoration: none;color: #000000;cursor:default;}
ul {margin-left:20px;margin-top:0px;padding:1px;list-style-type: square;line-height: 16px;}
h1 {font-size: 14px;font-weight: bold;color: #000000;text-transform: uppercase;margin-top: 1px;margin-right: 0px;margin-bottom: 7px;margin-left: 0px;}
.bottom_addr {font-size: 10px;color: #FFFFFF;padding-top: 4px;padding-right: 10px;padding-bottom: 8px;padding-left: 15px;}
.bottom_addr a {text-decoration: none;}
.bottom_addr a:hover {text-decoration: underline;}
.bottom_menu {color: #FFFFFF;text-align: left;padding-top: 8px;padding-bottom: 4px;padding-left: 15px;font-size: 14px;}
.bottom_menu a {color: #FFFFFF;text-decoration: underline;}
.bottom_menu a:hover {color: #F9E6CC;text-decoration: underline;}
.menu {color: #000000;background-image: url(mbg.gif);background-repeat: no-repeat;font-weight: bold;padding-right: 40px;padding-left: 10px;white-space: nowrap;font-size: 12px;text-align: right;padding-top: 4px;padding-bottom: 4px; font-family: Tahoma, Arial;}
.menu a{text-decoration: none;color: #000000;}
.menu a:hover {color: #666666;text-decoration: none;}
#t-menu {position: absolute;top: 20px;display: block;margin-left: 370px;}
.sub a:hover {color: #e2aa0f;text-decoration: underline;}
.lblock_botbg {background-repeat: repeat-x;background-image: url(lblk-botbg.gif);}
.b-table {border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-top-style: none;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #d1d1d1;border-bottom-color: #d1d1d1;border-left-color: #d1d1d1;background-color: #FFFFFF;}
.my {text-align: center;color: #E68405;font-weight: bold;font-size: 12px;text-transform: uppercase; font-family: Tahoma, Arial;margin-top: 1px;}
.l-text {font-size: 11px;padding-top: 6px;padding-right: 8px;padding-left: 8px;text-align: justify;}
.body_txt {font-family: Tahoma, Arial; color: #000000;text-align: justify;vertical-align: top;font-size: 16px;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;}
.my_name {font-size: 30px; text-align: center; font-weight: normal;text-transform: none;color: #000000;font-family: Tahoma, Arial;font-style: italic;padding-top: 18px;padding-bottom: 16px;	padding-left: 12px;}
#left_block {margin:9px;width: 194px;}
.menu-1 {color: #000000;background-image: url(mbg.gif);background-repeat: no-repeat;font-weight: bold; padding-right: 380px;padding-left: 10px;white-space: nowrap;font-size: 12px;text-align: right;padding-top: 4px;padding-bottom: 4px;font-family: Tahoma, Arial;}
.my-b {padding-left: 15px; color: #E68405;font-weight: bold;font-size: 14px;text-transform: uppercase;font-family: Tahoma, Arial;margin-top: 1px;}
.body_txt2 {font-family: Tahoma, Arial; color: #000000;text-align: justify;vertical-align: top;font-size: 14px;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;}
.my_adr {text-align: left;color: #E68405;font-weight: bold;font-size: 12px;text-transform: uppercase; font-family: Tahoma, Arial;margin-top: 1px;}

